@font-face{font-family:'PT Sans';src:url('fonts/pt-sans.eot');src:local('O'), url('fonts/pt-sans.woff') format('woff'), url('fonts/pt-sans.ttf') format('truetype'), url('fonts/pt-sans.svg') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'PT Sans bold';src:url('fonts/pt-sans-bold.eot');src:local('O'), url('fonts/pt-sans-bold.woff') format('woff'), url('fonts/pt-sans-bold.ttf') format('truetype'), url('fonts/pt-sans-bold.svg') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'PT Sans bold italic';src:url('fonts/pt-sans-bold-italic.eot');src:local('O'), url('fonts/pt-sans-bold-italic.woff') format('woff'), url('fonts/pt-sans-bold-italic.ttf') format('truetype'), url('fonts/pt-sans-bold-italic.svg') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'PT Sans italic';src:url('fonts/pt-sans-italic.eot');src:local('O'), url('fonts/pt-sans-italic.woff') format('woff'), url('fonts/pt-sans-italic.ttf') format('truetype'), url('fonts/pt-sans-italic.svg') format('svg');font-weight:normal;font-style:normal;}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;outline:none;}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section{display:block;}
body{line-height:1;font-family:'PT Sans', arial, tahoma, sans-serif;position:relative;outline:none;}
ol,
ul{list-style:none;}
blockquote,
q{quotes:none;}
blockquote:before,
blockquote:after,
q:before,
q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
a{text-decoration:none;outline:none;}
input:focus{outline:none;}
.clearfix:after{clear:both;}
.clearfix:after,
.clearfix:before{display:table;line-height:0;content:"";}
.wrap{width:100%;margin:0 auto;max-width:1168px;padding:0 10px;min-width:970px;}
.header{}
header{margin-top:20px;}
.banner{text-align:center;background:#E64097;}
.banner img{max-width:100%;}
.logo{float:left;margin-left:10px;display:block;width:74px;height:48px;overflow:hidden;}
.logo img{position:relative;top:-40px;left:-20px;}
.header__menu{float:left;margin-left:45px;margin-top:14px;}
.header__menu ul{}
.header__menu ul li{display:inline-block;margin-right:49px;}
.header__menu ul li:last-child{margin-right:0px;}
.header__menu ul li a{font-family:"PT Sans";font-size:16px;font-weight:400;color:rgb(153, 153, 153);letter-spacing:1.5px;}
.header__menu ul li.active a,
.header__menu ul li a:hover{color:#000;}
.header__elements{}
.search{float:right;margin-right:31px;}
.search input{background:url("images/svg/search.svg") 91% 9px no-repeat;background-size:15px;width:152px;height:30px;border:1px solid rgb(237, 238, 238);padding-left:15px;margin-top:5px;border-radius:30px;font-size:14px;line-height:21px;}
.search input:focus{border:1px solid rgb(165, 165, 165);outline:0;}
.search.form{float:none;margin:70px 0 25px 0;}
.search.form input{width:98%;background-position:97% 9px;}
.contacts_{float:right;display:inline-block;margin-right:23px;color:rgb(153, 153, 153);font-family:"PT Sans";font-size:13px;font-weight:400;margin-top:16px;}
.contacts_:hover{color:#000;}
.social{float:right;margin-right:42px;margin-top:9px;}
.social ul{}
.social ul li{display:inline-block;margin-left:7px;}
.social ul li a{display:inline-block;}
.social ul li a:hover{opacity:0.8;}
.fb{width:20px;height:20px;}
.you{width:24px;height:24px;position:relative;top:2px;}
.in{width:17px;height:17px;}
.lang{float:right;margin-right:57px;margin-top:13px;}
.lang ul{}
.lang ul li{display:inline;margin-right:2px;}
.lang ul li a{font-family:"PT Sans";font-size:13px;font-weight:400;color:rgb(153, 153, 153);letter-spacing:1px;}
.lang ul li.active a,
.lang ul li a:hover{color:#000;}
.login{float:right;margin-right:10px;}
.login a{width:36px;height:36px;float:right;background:url("images/svg/login.svg") 0px 0px no-repeat;margin-top:4px;display:inline-block;}
.login a.user-no-avatar{width:36px;height:36px;float:right;background:url("images/svg/user.svg") 0px 0px no-repeat;margin-top:4px;display:inline-block;}
.login a.user-avatar{width:36px;height:36px;float:right;-webkit-border-radius:18px;-moz-border-radius:18px;-o-border-radius:18px;border-radius:18px;margin-top:4px;display:inline-block;}
.login a.authorized{background:url("images/svg/user.svg") 0px 0px no-repeat;}
.nav{margin-top:50px;}
.nav ul{width:600px;margin:0 auto;text-align:center;}

.nav ul li{display:inline;text-align:justify;margin:0 14px 0 29px;}
.nav ul li a{font-family:"PT Sans";font-size:14px;font-weight:400;color:rgb(0, 0, 0);color:rgb(153, 153, 153);letter-spacing:1.3px;}
.nav ul li.active a,
.nav ul li a:hover{color:#000;}
.content{margin-top:44px;}
.curs ul{text-align:right;}
.curs ul li{display:inline;}
.curs ul li a{font-family:"PT Sans";font-size:14px;font-weight:400;color:rgb(153, 153, 153);letter-spacing:1px;}
.curs ul li.active a,
.curs ul li a:hover{color:#000;}
#auction-container.max{width:1260px;transition:all 1s;}
#auction-container.min{width:1008px;transition:all .1s;margin-left:37px;}
#auction-container-5,
#auction-container-4,
#auction-container-3,
#auction-container-2,
#auction-container{margin:0 auto;}
.au_item__top{margin-bottom:17px;width:253px;margin:0 auto;position:relative;z-index:10;}
.au_item__img{text-align:center;position:relative;}
.au_item__img img{width:232px;}
.au_item__title{text-align:center;margin-top:5px;color:rgb(0, 0, 0);font-family:"PT Sans";font-size:12px;font-weight:400;line-height:18px;letter-spacing:0.8px;}
.au_item__bottom{width:234px;margin:0 auto;margin-top:15px;}
.au_time{float:left;color:rgb(153, 153, 153);font-family:"PT Sans";font-size:11px;font-weight:400;padding-left:31px;background:url("images/clock.png") 0px 0px no-repeat;height:16px;line-height:17px;margin-top:5px;margin-left:2px;}
.au_rate:hover{background-color:#EDEEEE;}
.au_rate{float:right;color:rgb(153, 153, 153);font-family:"PT Sans";font-size:11px;font-weight:400;position:relative;text-transform:uppercase;width:78px;height:24px;border:1px solid rgb(237, 238, 238);border-radius:15px;line-height:26px;background:url("images/marcer.png") 72px 8px no-repeat;text-indent:13px;letter-spacing:0.8px;display:inline-block;z-index:1;}
.footer{padding-bottom:30px;margin-top:138px;}
footer{width:475px;margin:0 auto;}
.footer .left{padding-left:46px;}
.footer .center{padding-left:60px;}
.footer .right{padding-left:78px;}
.footer .column{float:left;}
.footer .column__title{letter-spacing:1px;}
.footer .column__title a{color:rgb(0, 0, 0);}
.column ul{margin-top:5px;margin-left:5px;}
.column ul li{line-height:16px;margin-bottom:3.6px;}
.column ul li a{font-family:"PT Sans";font-size:14px;color:rgb(153, 153, 153);letter-spacing:0.7px;}
.column ul li a:hover{color:#000;}
.au_item:before{content:'';display:none;width:253px;height:100%;position:absolute;left:-1px;top:0px;border:1px solid #EDEEEE;}
.au_item{position:relative;padding-bottom:15px;padding-top:10px;cursor:pointer;float:left;width:253px;margin-bottom:40px;}
.au_item:hover:before{display:block;}
.min .au_item{width:281px;}
.auction-container__wrap{margin-top:70px;}
.min .au_item:before{left:13px;}
.w-544{width:544px;margin:0 auto;margin-top:49px;}
.w-544_mt{margin-top:20px;}
.content p{text-align:justify;line-height:25px;margin-bottom:32px;color:rgb(0, 0, 0);font-family:"PT Sans";font-size:15px;font-weight:400;}
h2{font-family:"PT Sans";font-size:16px;font-weight:400;color:rgb(0, 0, 0);text-transform:uppercase;letter-spacing:3px;}
.w-544 h2{text-align:center;margin-bottom:20px;}
.tel-mail{margin-bottom:92px;margin-top:40px;}
.tel-mail p{margin-bottom:5px;text-align:center;font-size:16px;font-weight:400;color:rgb(39, 36, 37);letter-spacing:3px;}
.one-cont{width:300px;margin:0 auto;margin-bottom:68px;}
.one-cont img{float:left;margin-right:40px;}
.one-cont p{margin-bottom:5px;color:rgb(39, 36, 37);font-family:"PT Sans";font-size:16px;font-weight:400;line-height:19px;letter-spacing:1px;}
.one-cont p span{text-transform:uppercase;letter-spacing:3px;}
.map{margin-bottom:35px;margin-top:128px;}
.modal-bg{background:rgba(0,0,0,0.20);position:absolute;top:0;left:0;right:0;bottom:0;}
.modal{width:330px;background-color:rgb(255, 255, 255);padding-bottom:38px;}
.modal.entrance .modal-content{width:234px;}
.modal.entrance#confirm .modal-content{width:300px;}
.modal.entrance#confirm .modal-content a{line-height:28px;}
.modal-close:hover{opacity:0.6;}
.modal-close{background:url("images/svg/Close.svg") 0px 0px no-repeat;width:14px;height:14px;position:absolute;right:4px;top:7px;cursor:pointer;}
.modal-links{margin-bottom:40px;}
.modal-links a{color:rgb(151, 151, 151);font-family:"PT Sans";font-size:11px;font-weight:400;text-transform:uppercase;letter-spacing:2px;}
.modal-links a:hover{color:#000;}
.modal-links a:first-child{float:left;}
.modal-links a:first-child + a{float:right;}
.modal-social{margin-top:13px;margin-bottom:10px;}
.modal-social ul{width:100px;margin:0 auto;text-align:center;}
.modal-social ul li{width:28px;height:28px;border:1px solid #EEEEEE;border-radius:50px;text-align:center;line-height:32px;display:inline-block;margin:0 3px;}
.modal-social ul li a{display:inline-block;border-radius:50px;text-align:center;width:100%;height:100%;}
.modal-social ul li a:hover{background-color:#ECECEC !important;}
.modal-social ul li a.facebook{background:url("images/fb.png") 9px 6px no-repeat;}
.modal-social ul li a.twitter{background:url("images/tw.png") 6px 8px no-repeat;}
.modal-inf{}
.modal-inf p{text-align:center;color:rgb(39, 36, 37);font-family:"PT Sans";font-size:13px;font-weight:400;letter-spacing:1.5px;line-height:17px;}
.modal-form{margin-top:17px;}
.modal-form form{}
.input-text{position:relative;margin-bottom:16px;font:normal normal normal 14px/1 FontAwesome;}
div.input-text {font-family: 'Noto Sans',arial,tahoma,sans-serif;}
.input-text input:focus{outline:0;}
.input-text input{height:30px;border:0;border-bottom:1px solid #ECECEC;padding:4px 0px 0px 0px;width:232px;color:#000;letter-spacing:1px;}
.input-text input.safar-pl-adjust::-webkit-input-placeholder{line-height:10px;}
.input-text.error input,
.textarea.error textarea{border-bottom:1px solid rgba(253,0,0,0.6);}
.input-text.error:after{content:'\f071';font-size:16px;color:rgba(253,0,0,0.6);position:absolute;top:15px;right:2px;}
.select.error:after{content:'\f071';font-size:16px;color:rgba(253,0,0,0.6);position:absolute;top:15px;right:2px;}
.input-submit{text-align:center;margin-top:40px;}
.input-submit input{height:26px;background-color:#f773a3;border:0;color:#fff;border-radius:32px;cursor:pointer;text-transform:uppercase;font-size:12px;padding:0 12px;}
.input-submit input:focus{outline:0;}
.input-submit input:hover{background-color:#FF88B3;}
.input-submit input[disabled]{cursor:default;background-color:#ececec;}
.modal-link{margin-top:18px;text-align:center;}
.modal-link a{color:rgb(151, 151, 151);font-family:"PT Sans";font-size:12px;font-weight:400;text-decoration:underline;letter-spacing:1px;}
.modal-link a:hover{text-decoration:none;}
.modal-content{margin:0 auto;margin-top:68px;}
.modal-button{margin-top:37px;text-align:center;}
.modal-button input:hover{background-color:#ECECEC !important;}
.modal-button input{cursor:pointer;background:#fff;text-transform:uppercase;letter-spacing:1.1px;font-size:11px !important;}
.modal-button input:focus{outline:0;}
.modal-button a,
.modal-button input{color:rgb(151, 151, 151);font-family:"PT Sans";font-size:13px;font-weight:400;height:27px;border:1px solid rgb(236, 236, 236);padding:0px 10px;display:inline-block;border-radius:30px;}
.modal-button a:hover{background-color:#ECECEC !important;}
.modal.letter .modal-content{width:282px;margin-top:62px;}
.input-checkbox{margin-top:47px;}
.input-checkbox label{width:100%;color:rgb(151, 151, 151);font-family:"PT Sans";font-size:12px;font-weight:400;letter-spacing:0.9px;}
.input-checkbox input{margin-right:15px;}
.input-checkbox a{text-decoration:underline;color:rgb(151, 151, 151);font-family:"PT Sans";font-size:12px;font-weight:400;}
.reg-check{margin-right:14px !important;}
a:hover{text-decoration:none;}
.textarea{margin-top:50px;}
.textarea textarea{width:221px;height:82px;border:1px solid rgb(236, 236, 236);padding-left:10px;padding-top:8px;color:#000;font-size:12px;}
.textarea textarea:focus{outline:0;}
.static-form{text-align:center;margin-top:-3px;}
.static-form form{}
.select{}
.select.center{}
.label{color:rgb(151, 151, 151);font-family:"PT Sans";font-size:12px;font-weight:400;text-transform:uppercase;margin-top:27px;letter-spacing:1px;}
.label.center{}
.input-file{margin-top:12px;margin-bottom:20px;}
.input-file.center{}
.inf-sp a{color:rgb(39, 36, 37);font-family:"PT Sans";font-size:11px;font-weight:400;text-transform:uppercase;letter-spacing:2px;}
.inf-sp a:hover{color:#979797;}
.inf-sp{margin-top:33px;}
.t-a-1{height:53px !important;}
.jspVerticalBar{width:8px;}
.jspTrack{width:8px;background-color:#ededed;}
.jspDrag{width:8px;background-color:#ccc;}
.jq-selectbox__dropdown{overflow:auto;width:700px;height:200px;}
.modal-button.st input{height:28px;margin-left:-19px;}
.modal-button.st{margin-top:50px;}
.jq-file.st-file:hover .jq-file__name{background-color:#ECECEC !important;}
.photos{width:232px;margin:0 auto;margin-bottom:37px;}
.photos > .one-phone:last-child{border-bottom:0;}
.one-phone{position:relative;text-align:left;margin-bottom:5px;padding-bottom:5px;border-bottom:1px solid #ECECEC;}
.one-phone img{position:relative;top:2px;}
.close-phote{background:url("images/close-photo.png") 0px 0px no-repeat;width:8px;height:8px;display:block;position:absolute;right:0;top:50%;margin-top:-2px;cursor:pointer;}
.person{}
.person .footer{}
.person .nav{margin-top:44px;}
.persona{width:180px;text-align:center;margin:0 auto;margin-top:73px;}
.persona__img{}
.persona__img img{border-radius:50%;}
.persona__name{text-transform:uppercase;letter-spacing:2.3px;margin-top:19px;font-size:14px;}
.persona__mail{margin-top:9px;letter-spacing:1.6px;}
.persona__tel{margin-top:8px;}
.set{margin-top:30px;text-align:center;}
.button{color:rgb(151, 151, 151);font-family:"PT Sans";font-weight:400;height:25px;border:1px solid rgb(236, 236, 236);display:inline-block;line-height:26px;border-radius:30px;cursor:pointer;background:#fff;text-transform:uppercase;letter-spacing:1.1px;font-size:11px !important;padding:0px 12px;}
.button:hover{background-color:#ECECEC;}
.button.won{padding:0px 24px 0 12px !important;background:url('images/svg/go.svg') 95% center no-repeat;background-size:14px;line-height:26px;}
.person-title{margin-top:50px;text-align:center;position:relative;}
.person-title span{color:rgb(39, 36, 37);font-family:"PT Sans";font-size:16px;font-weight:400;margin-right:-76px;letter-spacing:2px;}
.person-title a{float:right;margin-top:-5px;margin-right:1px;line-height:27px;text-indent:0;cursor:pointer;background:#fff;text-transform:uppercase;letter-spacing:1.1px;font-size:11px !important;padding:0px 12px;}
.back{color:rgb(152, 152, 152);font-family:"PT Sans";font-size:14px;font-weight:400;position:absolute;left:0;background:url("images/back.png") 0px 6px no-repeat;display:inline-block;padding-left:22px;bottom:-60px;letter-spacing:1px;}
.back:hover{color:#000;}
.persona__buttons{margin-top:21px;}
.p-b-1{cursor:pointer;background:#fff;text-transform:uppercase;letter-spacing:1.1px;font-size:11px !important;padding:0px 12px;}
.p-b-2{color:rgb(135, 135, 135);font-family:"PT Sans";font-size:14px;font-weight:400;margin-left:11px;letter-spacing:1.3px;}
.private_data_form{text-align:center;margin-top:35px;}
.mt-1{margin-top:52px;}
.notification_form{width:400px;margin:0 auto;padding-left:20px;margin-top:-3px;}
.notification{}
.notification__title{font-family:"PT Sans";font-size:14px;font-weight:400;color:rgb(0, 0, 0);text-transform:uppercase;padding-left:33px;letter-spacing:2.6px;}
.notification__body{}
.notification-check{}
.notification .input-checkbox{margin-top:12px;margin-bottom:58px;}
.notification label{display:block;cursor:pointer;margin-bottom:10px;letter-spacing:1px;font-size:14px;}
.notification-check{margin-right:19px !important;}
.notification label span{display:inline-block;position:relative;top:17px;margin-top:-17px;line-height:19px;margin-bottom:10px;}
.bita{width:134px;height:48px;background-color:#f773a3;position:absolute;left:10px;bottom:2px;line-height:21px;}
.bita span{color:rgb(255, 255, 255);font-family:"PT Sans";font-size:11px;font-weight:400;text-transform:uppercase;position:relative;letter-spacing:1px;margin-left:11px;line-height:48px;}
.bita .img{width:30px;margin-left:10px;position:relative;top:8px;border-radius:50%;height:30px;display:inline-block;}
.bita.active .write-message{display:block;}
.write-message{display:none;position:absolute;width:145px;min-height:74px;background-color:rgb(255, 255, 255);border:1px solid rgb(236, 236, 236);left:32px;top:65px;padding-bottom:6px;z-index:100;}
.write-message:before{content:'';background:url("images/ar-3.png") 0px 0px no-repeat;width:16px;height:11px;position:absolute;left:50%;margin-left:-7px;top:-11px;z-index:10000;}
.write-message__name{padding:0 10px;text-align:center;margin-top:10px;letter-spacing:1.5px;font-size:12px;text-transform:uppercase;}
.write-message__button{margin-top:10px;}
.write-message__button a{letter-spacing:0.4px;padding:0 10px;}
.person .auction-container__wrap{margin-top:37px;}
.au_item__bottom{}
.au_item__bottom a{position:relative;z-index:1;font-weight:normal;font-size:11px;padding-bottom:1px;line-height:24px;}
.au_item__bottom a:first-child{letter-spacing:1px;padding:0 10px;margin-left:1px;}
.au_item__bottom a:first-child + a{float:right;letter-spacing:1px;padding:0 10px;}
.button.pink{background:#f773a3;color:#fff;border:1px solid #f773a3;}
.button.pink:hover{background:#DB6D95!important;border:1px solid #DB6D95!important;}
.backto{position:relative;margin-top:43px;}
.backto a:hover{}
.single-article{}
.article__title{font-family:"PT Sans";font-weight:400;color:rgb(0, 0, 0);font-size:20px;text-align:center;letter-spacing:2px;line-height:25px;}
.article__date{font-family:"PT Sans";font-weight:400;color:rgb(150, 150, 150);font-size:14px;text-align:center;margin-top:28px;letter-spacing:1.3px;margin-bottom:62px;}
.article__img{text-align:center;margin-top:15px;}
.article__img img{max-width:100%;}
.article__img-description{margin-top:10px;margin-bottom:18px;}
.article__img-description p{line-height:21px;margin-bottom:0;color:rgb(151, 151, 151);font-family:"PT Sans";font-size:14px;font-weight:400;text-align:center;letter-spacing:1.4px;}
.single-article > p{font-size:16px;letter-spacing:0.4px;}
.copy-article{margin-top:55px;}
.copy-article i{font-style:italic;}
.share{text-align:right;position:relative;margin-top:0px;}
.share span{text-transform:uppercase;font-size:12px;letter-spacing:2px;cursor:pointer;}
.share.active .share-links{display:block;}
.share-links{min-width:71px;height:35px;background:#fff;}
.share-links ul{width:100%;}
.share-links ul li{float:left;margin-right:10px;}
.share-links ul li a{opacity:0.8;}
.share-links ul li a:hover{opacity:1;}
.share-links ul li a.asd_fb_share{background:url("images/svg/fb1-01.svg") 0px 5px no-repeat;width:24px;height:36px;display:inline-block;}
.share-links ul li a.asd_tw_share{background:url("images/svg/twitter.svg") 0px 5px no-repeat;width:25px;height:36px;display:inline-block;}
.share-links ul li a img{display:none !important;}
.backto .back{position:static;top:0;left:0;}
.news .au_item__title{font-family:"PT Sans";font-weight:400;color:rgb(0, 0, 0);font-size:14px;padding:0 20px;line-height:19px;}
.date-3{font-family:"PT Sans";font-weight:400;color:rgb(150, 150, 150);font-size:12px;text-align:center;margin-top:2px;letter-spacing:1px;}
.select{font:normal normal normal 14px/1 FontAwesome;}
.sel80{width:auto;}
.lineForm{margin-bottom:20px;}
.lineForm{float:left;width:100%;zoom:1;position:relative;}
.cusel{margin-right:10px;}
.select .cusel{margin:0 auto;margin-top:0px;padding-right:10px;}
.article__title.mb1{margin-bottom:42px;font-size:20px;font-weight:400;}
.author{}
.author .backto{margin-top:44px;}
.filter-cat{margin-top:-14px;}
.filter-cat > span{display:inline-block;float:right;color:rgb(151, 151, 151);font-family:"PT Sans";font-size:14px;font-weight:400;letter-spacing:1.1px;margin-right:9px;position:relative;z-index:1;}
.filter-cat .lineForm{display:inline-block;float:right;width:auto;margin-top:-17px;margin-right:11px;}
.mesonry-title{margin-bottom:37px;letter-spacing:1.7px;}
.author .au_item{padding-bottom:5px;}
.filter-cat .lineForm .cusel{margin:0;}
.author .cusel .cusel-scroll-wrap{left:initial;margin-top:28px;right:-16px;}
.author .cusel .cusel-scroll-wrap:before{left:73%;}
.author .cuselText{text-transform:none;font-size:13px;}
.author .cusel .jScrollPaneContainer{width:228px !important;z-index:999;}
.author .w-544{margin-top:57px;margin-bottom:69px;}
.author .w-544_mt{margin-top:20px;}
.author .auction-container__wrap{margin-top:20px;}
.collections{}
.collection{}
.collection-left{width:26%;float:left;}
.collection-title{margin:50px 0 0 0;color:rgb(0, 0, 0);font-family:"PT Sans";font-size:16px;font-weight:400;letter-spacing:1.5px;}
.collection-artist li{width:10%}
.collection-right{float:right;width:100%;}
.content h4{color:rgb(0, 0, 0);font-family:"PT Sans";font-size:16px;font-weight:400;letter-spacing:1.5px;}
.collection-menu{}
.collection-menu{margin-top:41px;margin-left:14px;}
.collection-menu li{line-height:21px;}
.collection-menu li a{color:rgb(0, 0, 0);font-family:"PT Sans";font-size:14px;font-weight:400;letter-spacing:1px;}
.collection-menu li a:hover{color:#9D9D9D;}
.collection-menu.lists{width:100%;padding:0;margin:41px 0 0 0;}
.collection-menu.lists li{display:block;width:150px;float:left;margin-right:15px;}
.collection-menu.lists li:nth-child(7){margin-right:0;}
#auction-container-right{margin:0 auto;}
.collections .auction-container__wrap{margin-top:58px;margin-bottom:20px;}
.collections .collection-right .auction-container__wrap{margin-top:37px;}
.lot .curs{}
.w-936{width:936px;margin:0 auto;margin-top:49px;}
.big-images{text-align:center;position:relative;transition:all .3s;}
.big-images a{display:inline-block;}
.big-images a.active{}
.big-images a.active img{display:block;transition:all 0.5s;opacity:1;visibility:visible;}
.big-images a img{display:none;max-width:100%;transition:all 0.5s;opacity:0;visibility:hidden;}
.information-lot__left-column .share{margin-top:10px;}
.to-favs{text-align:right;}
.lot-a{margin-top:9px;letter-spacing:2px;}
.lot-a-left{float:right;}
.lot-a-left.tab{margin-right:10px;}
.lot-a a{color:rgb(0, 0, 0);font-family:"PT Sans";font-size:12px;font-weight:400;text-transform:uppercase;}
.lot-a a:hover{color:#8A8A8A;}
.information-lot__center-column{float:left;width:408px;}
.min-gal-img{text-align:center;}
.min-gal-img ul{display:inline-block;}
.min-gal-img ul li{float:left;width:69px;height:69px;margin:0 6px;cursor:pointer;overflow:hidden;}
.min-gal-img ul li.active,
.min-gal-img ul li:hover{outline:1px solid #C3C3C3;opacity:0.7;}
.min-gal-img ul li table{width:100%;height:100%;}
.min-gal-img ul li table td{text-align:center;vertical-align:middle;}
.min-gal-img ul li table td img{max-width:100%;}
.rating{margin-top:42px;}
.rating-star{float:left;margin-right:16px;padding-top:2px;}
.rating-button{position:relative;}
.rating-button a{height:19px;font-size:10px;line-height:20px;padding:0 9px;}
.rating-button.active .rating-block{display:block;}
.rating-button a:hover{}
.rating-block:before{content:'';width:16px;height:11px;background:url("images/ar-3.png") 0px 0px no-repeat;position:absolute;left:50%;margin-left:-8px;top:-10px;z-index:10;}
.rating-block{display:none;width:84px;height:53px;border:1px solid rgb(236, 236, 236);position:absolute;left:50%;margin-left:-44px;margin-top:7px;top:29px;background:#fff;}
.rating-block__star{text-align:center;margin-top:5px;}
.rating-block__star img{}
.characteristics-lot{width:544px;margin:0 auto;text-align:center;margin-top:36px;min-height:320px;}
.lot__id{font-family:"PT Sans";color:rgb(151, 151, 151);font-size:14px;font-weight:400;letter-spacing:1.5px;}
.lot__name-author{color:rgb(32, 22, 0);font-size:18px;font-weight:400;margin-top:11px;letter-spacing:3.4px;}
.lot__name-lot{color:rgb(32, 22, 0);font-size:15px;font-style:italic;margin-top:11px;letter-spacing:2.3px;}
.lot__name-lot span{font-style:normal;}
.lot__inf{margin-top:20px;}
.lot__inf p{text-align:center;color:rgb(32, 22, 0);font-size:14px;font-weight:400;margin-bottom:0px;line-height:20px;letter-spacing:2.5px;}
.lot__rate{}
.lot__rate i{color:rgb(0, 0, 0);font-size:18px;font-weight:400;display:inline-block;margin-top:10px;letter-spacing:3.4px;}
.lot__rate.current-rate{margin-top:47px;}
.lot__rate.current-rate span{display:block;color:rgb(151, 151, 151);font-size:14px;font-weight:400;letter-spacing:1.4px;}
.lot__rate.offer-rate{margin-top:22px;}
.lot__rate.offer-rate span{color:rgb(151, 151, 151);font-size:14px;font-weight:400;display:block;letter-spacing:1.5px;}
.lot__button{margin-top:28px;}
.lot__button a{}
.information-lot{margin-top:33px;}
.information-lot__right-column{width:264px;float:left;}
.inf-lot{width:546px;margin:0 auto;margin-top:69px;margin-bottom:18px;}
.inf-lot__left-column{width:215px;float:left;}
.inf-lot__left-column p{margin-bottom:0px;font-size:14px;letter-spacing:1.3px;line-height:24px;color:#989898;}
.inf-lot__right-column{width:222px;float:right;text-align:right;}
.inf-lot__right-column p{text-align:right;margin-bottom:0;letter-spacing:1px;font-size:14px;font-weight:400;letter-spacing:0.9px;}
.inf-lot__right-column .lineForm{margin-bottom:8px;left:-7px;}
.information-lot__left-column{float:left;width:264px;text-align:right;}
.inf-lot__right-column .lineForm .cusel{margin:0;float:right;margin-right:1px;width:20px !important;margin-top:-9px;}
.rating-block__button{margin-top:5px;text-align:center;}
.rating-block__button a{}
.lot .cuselFrameRight{width:5px;background:url(images/arrows-lot.png) 0 0 no-repeat;height:5px;right:-16px;top:16px;background-position-y:100%;}
.lot .cuselOpen .cuselFrameRight{background:url(images/arrows-lot.png) 0 100% no-repeat;top:18px;background-position-y:0;}
.rating-button.active > a{background-color:#ECECEC;}
.share.active span{color:#8A8A8A;}
.person .nav ul{width:770px;}
.entrance .modal-links a:first-child{margin-left:3px;}
.entrance .modal-links a:first-child + a{margin-right:-1px;}
.entrance .modal-inf{}
.entrance .modal-inf p{position:relative;left:1px;}
.entrance .modal-social{}
.entrance .modal-form{margin-top:15px;}
.entrance .input-checkbox{}
.entrance .input-checkbox span{display:none !important;}
.entrance .input-checkbox label{}
.entrance .jq-checkbox{margin-left:1px;}
.entrance .input-submit{margin-top:41px;}
.entrance .input-submit input{font-size:11px;padding:0 15px;letter-spacing:0.1px;height:27px;line-height:0;}
.modal.entrance{padding-bottom:45px;}
.modal.letter .modal-inf.max{}
.modal.letter .modal-inf.max p{letter-spacing:0.9px;line-height:18px;}
.modal.letter .modal-button{}
.modal.letter .modal-button a{line-height:24px;font-size:11px;padding:0 12px;height:25px;letter-spacing:1.1px;text-indent:0;position:relative;left:2px;}
.article2 .backto{margin-top:45px;margin-left:2px;}
.article2 .w-544{margin-top:43px;}
.article2 .article__img-description{}
.article2 .share span{letter-spacing:2.1px;margin-right:-2px;}
.share:hover{color:#8A8A8A;}
.article2 .footer{margin-top:102px;}
.person .bita{width:148px;}
.person .bita span{margin-left:4px;}
.person .bita .img{margin-left:5px;}
.person .write-message{width:145px;left:47px;}
.person .write-message__button{margin-top:9px;}
.person .write-message__button a{font-size:11px;letter-spacing:1.1px;padding:0 9px;line-height:24px;}
.person .write-message__name{}
.person-title a.back{padding-left:24px;top:70px;letter-spacing:1px;background:url("images/back.png") 2px 11px no-repeat;letter-spacing:1.1px;font-size:14px !important;text-transform:none;}
.person.f .footer{margin-top:240px;}
.lot__rate.offer-rate i{color:rgb(151, 151, 151);font-size:18px;font-family:"PT Sans";display:inline-block;margin-top:6px;letter-spacing:3.4px;border:none;font-weight:normal;text-align:center;}
.lot__rate.offer-rate input{color:rgb(151, 151, 151);font-size:18px;font-family:"PT Sans";display:inline-block;padding:5px 0;letter-spacing:3.4px;border:none;font-weight:normal;text-align:center;width:104px;margin-left:-4px;margin-right:5px;}
.lot__rate.offer-rate input:focus{transition:none;border:none !important;}
.lot__rate.offer-rate input:focus::-webkit-input-placeholder{color:transparent}
.lot__rate.offer-rate input:focus::-moz-placeholder{color:transparent}
.lot__rate.offer-rate input:focus:-moz-placeholder{color:transparent}
.lot__rate.offer-rate input:focus:-ms-input-placeholder{color:transparent}
.rating-button a{font-size:9px !important;padding:0 8px !important;letter-spacing:1px !important;}
.inf-lot__right-column .lineForm .cusel-scroll-wrap{left:inherit;margin-top:14px;right:-24px;}
.inf-lot__right-column .lineForm .cusel-scroll-wrap:before{left:84%;z-index:1000;}
.inf-lot__right-column .lineForm span{font-size:12px;margin-left:18px;line-height:0;display:inline-block;padding-top:17px;text-align:left;width:100%;}
body .inf-lot__right-column .jScrollPaneContainer{width:233px !important;z-index:100;padding-bottom:10px;}
.sell .lineForm{margin-bottom:43px;}
.sell .cuselFrameRight{top:18px;right:-20px;}
.person.p2 .write-message{left:32px;}
.modal-links a.active{color:#000;cursor:default;}
.p-b-2:hover{color:#000;}
.person.p2 .bita{width:133px;}
.person.p2 .bita span{margin-left:12px;}
.person.p2 .bita .img{margin-left:9px;}
.sell .w-544{margin-top:41px;}
.filter-cat .cuselFrameRight{background-position:-180px -7px;right:-22px;}
.filter-cat .cuselOpen .cuselFrameRight{background-position:-180px -37px;}
.inf-lot__right-column .lineForm .cusel .cuselText{font-size:14px;}
.search input::-webkit-input-placeholder{font-size:12px;}
.search input::-moz-placeholder{font-size:12px;}
.search input:-ms-input-placeholder{font-size:12px;}
.search input:-moz-placeholder{font-size:12px;}
.input-text input::-webkit-input-placeholder{font-size:13px;letter-spacing:1.5px;text-overflow:ellipsis;}
.input-text input::-moz-placeholder{font-size:13px;letter-spacing:1.5px;text-overflow:ellipsis;}
.input-text input:-ms-input-placeholder{font-size:13px;letter-spacing:1.5px;text-overflow:ellipsis;}
.input-text input:-moz-placeholder{font-size:13px;letter-spacing:1.5px;text-overflow:ellipsis;}
.input-text input[placeholder]{text-overflow:ellipsis;}
.textarea textarea::-webkit-input-placeholder{font-size:12px;letter-spacing:1.3px;}
.textarea textarea::-moz-placeholder{font-size:12px;letter-spacing:1.3px;}
.textarea textarea:-ms-input-placeholder{font-size:12px;letter-spacing:1.3px;}
.textarea textarea:-moz-placeholder{font-size:12px;letter-spacing:1.3px;}
.placeholder input{color:#A9A9A9;font-size:14px;}
.placeholder input.active{color:#000;}
.placeholder textarea{color:#A9A9A9;font-size:14px;}
@media screen and (-webkit-min-device-pixel-ratio:0){::i-block-chrome, input::-webkit-input-placeholder{text-indent:11px;}
}
.au-time-box-val{display:inline;}
ruble, .wd_rub{display:inline-block !important;}
.register_check{width:18px;height:18px;position:absolute;top:12px;right:5px;margin:2px 0 0;}
.register_check.green{color:green;}
.register_check.red{color:red;}
.form_hint{background:#F7941D;border-radius:3px 3px 3px 3px;color:white;margin-left:8px;padding:1px 6px;z-index:999;position:absolute;display:none;white-space:nowrap;left:100%;top:12px;}
.search-item{margin-top:70px;}
.search-item p{margin-bottom:10px;}
.search-item td{vertical-align:top;text-align:left;}
.search-item.last{margin-bottom:0;}
.search-item-number{width:80px;color:#db73a0;font-family:"PT Sans";font-size:15px;}
.search-page a{font-family:"PT Sans";font-size:16px;font-weight:800;color:rgb(0, 0, 0);letter-spacing:1.3px;margin-bottom:15px;display:inline-block;}
.search-page a b,
.search-item p b{color:#db73a0;}
.search-no{color:#db73a0;width:100%;text-align:center;font-size:15px;font-family:"PT Sans";}
.search-page small, .search-page small a{font-family:"PT Sans";font-size:12px;font-weight:400;color:#989898;letter-spacing:1.3px;}
.search-page hr{color:rgb(153, 153, 153);width:400px;margin:15px auto;}
.blurred{-webkit-filter:blur(2px);-moz-filter:blur(2px);-ms-filter:blur(2px);-o-filter:blur(2px);filter:blur(2px);}
.fancybox-lock .wrap{transition:opacity .25s ease-in-out;-moz-transition:opacity .25s ease-in-out;-webkit-transition:opacity .25s ease-in-out;opacity:0.5;}
.bx-retina .intl-tel-input{z-index:9999;position:relative;}
.bx-retina .intl-tel-input .country-list{z-index:9999;position:absolute;top:10px;left:10px;}
.back-button{position:relative;font-family:"PT Sans";font-size:14px;font-weight:400;color:rgb(0, 0, 0);color:rgb(153, 153, 153);letter-spacing:1.3px;padding-left:25px;background:url('images/svg/back.svg') 0 center no-repeat;background-size:20px;}
.lot__line{margin:10px 0;}
.js-au-person{position:relative;display:inline-block;margin-left:10px;height:40px;margin-top:8px;}
.js-au-person img{opacity:.5;-webkit-border-radius:50%;-moz-border-radius:50%;-o-border-radius:50%;border-radius:50%;}
.js-au-person__name{position:relative;font-family:"PT Sans";font-size:14px;font-weight:400;color:rgb(153, 153, 153);letter-spacing:1.3px;text-transform:uppercase;margin-left:10px;}
.js-au-person__name:hover{color:rgb(0, 0, 0);}
.js-au-price{margin-top:0;}
.flex{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;}
.space-around{-moz-justify-content:space-around;-ms-justify-content:space-around;-webkit-justify-content:space-around;justify-content:space-around;}
.space-between{-moz-justify-content:space-between;-ms-justify-content:space-between;-webkit-justify-content:space-between;justify-content:space-between;}
.flex-direction-column{-webkit-flex-direction:column;-moz-flex-direction:column;-o-flex-direction:column;-ms-flex-direction:column;flex-direction:column;}
.center{-moz-justify-content:center;-ms-justify-content:center;-webkit-justify-content:center;justify-content:center;}
.row-wrap{-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.align-center{-webkit-align-items:center;-moz-align-items:center;-ms-align-items:center;align-items:center;}
.au-message{position:relative;width:200px;margin:40px auto 0 auto;text-align:center;}
.au-message span{position:relative;font-family:"PT Sans";font-size:14px;font-weight:400;color:rgb(0, 0, 0);text-align:center;letter-spacing:1.3px;}
.au-message p{position:relative;font-family:"PT Sans";font-size:12px;font-weight:400;color:rgb(153, 153, 153);letter-spacing:1.2px;line-height:15px;text-align:center;margin:10px 0;}
.au-section-text{position:relative;width:400px;font-family:"PT Sans";font-size:14px;font-weight:400;color:rgb(153, 153, 153);letter-spacing:1.2px;margin:10px auto 30px auto;line-height:20px;text-align:center;}
.au-section-text a{color:rgb(153, 153, 153);text-decoration:underline;}
.au_item__bids{color:rgb(153, 153, 153);}
.lot__rate-input{border-radius:15px;border:1px solid rgb(237, 238, 238);width:140px;margin:10px auto;padding:0 5px;}
.single-article p{font-size:16px;line-height:19px;margin-bottom:10px;}
.single-article b{font-weight:600;}
.single-article h3{font-size:16px;margin-bottom:10px;font-weight:600;}
.single-article h2{font-size:20px;margin-bottom:10px;font-weight:600;}
.single-article h1{font-size:24px;margin-bottom:10px;font-weight:600;}
.inf-lot__right-column .lineForm span img{position:relative;width:36px;height:36px;-webkit-border-radius:18px;-moz-border-radius:18px;-o-border-radius:18px;border-radius:18px;margin:0 0 0 10px;}
.inf-lot__right-column .lineForm span{}
.inf-lot__right-column .lineForm span b{text-transform:uppercase;line-height:36px;margin-left:10px;}
.inf-lot__right-column .lineForm span{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-align-items:center;-moz-align-items:center;-ms-align-items:center;align-items:center;}
.ratesText{font-family:"PT Sans";font-size:14px;font-weight:400;color:rgb(0, 0, 0);display:inline-block;float:right;cursor:pointer;}
.ratesText p i{background:url('images/arrow.png') center center no-repeat;-webkit-transform:rotateX(180deg);-moz-transform:rotateX(180deg);-o-transform:rotateX(180deg);transform:rotateX(180deg);width:5px;height:10px;display:inline-block;position:relative;margin-left:4px;margin-top:3px;}
.ratesText p i.open{}
.au_bids{display:none;position:absolute;top:120%;right:0;z-index:5;border:1px solid #F4F4F4;width:241px !important;background:#fff;max-height:300px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;padding:10px;}
.au_bids:before{content:'';width:16px;height:11px;background:url("images/ar-3.png") 0px 0px no-repeat;position:absolute;left:95%;margin-left:-8px;top:-10px;z-index:10;overflow:hidden;}
.au_bids.__visible{display:block;}
.au_bids .bids_cont{position:relative;width:100%;height:auto;}
.au_bids .bids_cont div{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-align-items:center;-moz-align-items:center;-ms-align-items:center;align-items:center;font-family:"PT Sans";font-size:14px;font-weight:400;color:rgb(0, 0, 0);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;padding:5px 8px;}
.au_bids .bids_cont div img{position:relative;width:35px;-webkit-border-radius:20px;-moz-border-radius:20px;-o-border-radius:20px;border-radius:20px;margin:0 10px;}
.lot__rate.offer-rate input,.lot__rate.offer-rate input:focus, .lot__rate.offer-rate input:active{border-width:0px;outline:0 !important;-webkit-appearance:none;outline-style:none;border:0;border-color:transparent;outline-color:#ffffff !important;border-color:#ffffff;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;}
.lot__rate.offer-rate input:focus{border-color:#ffffff;border:0;outline:0;}
.content-404{text-align:center;font-size:14px;color:#979797;font-family:"PT Sans", sans-serif;}
.content-404 img{margin:80px 0 30px 0;}
.au_bids .jspContainer{overflow:hidden;position:relative;}
.au_bids .jspPane{position:absolute;}
.au_bids .jspVerticalBar{position:absolute;top:0;right:0;width:16px;height:100%;background:#ffffff;}
.au_bids .jspHorizontalBar{position:absolute;bottom:0;left:0;width:100%;height:16px;background:red;}
.au_bids .jspCap{display:none;}
.au_bids .jspHorizontalBar .jspCap{float:left;}
.au_bids .jspTrack{background:#eeeeee;position:relative;width:4px;}
.au_bids .jspDrag{background:#cccccc;position:relative;top:0;left:0;cursor:pointer;width:4px;}
.au_bids .jspHorizontalBar .jspTrack,
.au_bids .jspHorizontalBar .jspDrag{float:left;height:100%;}
.au_bids .jspArrow{background:#50506d;text-indent:-20000px;display:block;cursor:pointer;padding:0;margin:0;}
.au_bids .jspArrow.jspDisabled{cursor:default;background:#80808d;}
.au_bids .jspVerticalBar .jspArrow{height:16px;}
.au_bids .jspHorizontalBar .jspArrow{width:16px;float:left;height:100%;}
.au_bids .jspVerticalBar .jspArrow:focus{outline:none;}
.jspCorner{background:#eeeef4;float:left;height:100%;}
.au_bids .jspCorner{margin:0 -3px 0 0;}
.js-user-rate-btn.btn-to-gray{-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;background:#cccccc !important;border:1px solid #cccccc !important;}
.js-au-afterrate.hide-effect{-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;opacity:0;}
.js-au-price.changed{-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;color:#f773a3;}
.au-time-box-val{font-size:13px;}
.agreement-txt p{font-family:"PT Sans", sans-serif;font-size:14px !important;line-height:24px !important;letter-spacing:1px;}
.form-order h1{font-size:20px;font-family:"PT Sans", sans-serif;letter-spacing:2px;}
.form-order > p{position:relative;width:520px;text-align:center;font-size:15px;font-family:"PT Sans", sans-serif;color:#979797;letter-spacing:1.2px;margin:40px auto;}
.form-order .order-lot{font-size:14px;font-family:"PT Sans", sans-serif;color:#000000;letter-spacing:1.2px;line-height:20px;}
.form-order .order-lot img{position:relative;margin-bottom:20px;}
.form-order .order-lot span{position:relative;margin-top:15px;font-size:12px;font-family:"PT Sans", sans-serif;color:#979797;letter-spacing:1.2px;}
.form-order .lot_inf{margin-top:15px;font-size:13px;font-family:"PT Sans", sans-serif;}
.form-order .lot_price{margin-top:15px;font-size:15px;font-family:"PT Sans", sans-serif;}
.label_share{color:rgb(0, 0, 0);font-family:"PT Sans";font-size:12px;font-weight:400;text-transform:uppercase;line-height:36px;letter-spacing:2px;}
.modal.entrance#in_museum h2{position:relative;text-align:center;font-size:14px;}
.modal.entrance#in_museum p{position:relative;margin:20px 0;text-align:center;font-size:12px;line-height:18px;letter-spacing:1.2px;font-family:"PT Sans";}
.modal.entrance#in_museum .modal_gmap{position:relative;width:100%;height:200px;margin:10px 0;}
.show-title{font-size:14px;font-family:"PT Sans";color:#000;margin:50px 0 50px 0;}
.show_item__title{font-family:"PT Sans";color:#000;line-height:18px;text-align:center;font-size:15px;margin:20px 0 10px;}
.show_item__date{color:#989898;font-size:11px;text-align:center;}
.au_item.show{display:block;}
.article__title.show{margin-bottom:5px;font-size:20px;font-weight:400;}
.show_item__price{font-size:12px;color:#000;font-family:"PT Sans";text-align:center;margin-top:3px;}
.show_item__technic{color:#989898;font-size:11px;text-align:center;margin-top:10px;}
.show_item__technic.museum{margin-top:0;}
.w-544 .notetext,
.w-544 .errortext{text-align:center;width:100%;display:block;}
.sms_data_yes{color:green;text-align:center;}
.sms_data_no{color:red;text-align:center;}
.с-send-code{border:1px solid #ececec;border-radius:30px;color:#979797;line-height:23px;font-size:13px;background:#fff;height:28px;padding:0 10px 1px;cursor:pointer;}
.с-send-code:hover{background:#ececec;}
.с-send-code[disabled]{cursor:default;}
.с-send-code[disabled]:hover{background:#fff;}
.mus-list{width:100%;border-collapse:collapse;margin-top:41px;}
.mus-list td{width:14.2857%;text-align:left;vertical-align:top;padding:0;}
.mus-list a{display:block;margin-bottom:5px;color:rgb(0, 0, 0);font-family:"PT Sans";font-size:14px;font-weight:400;letter-spacing:1px;}
.mus-list a:hover{color:#9D9D9D;}
.pwon{text-align:center;font-family:"PT Sans";}
.pwon-title{font-size:16px;margin:34px 0;}
.pwon .lot__id{margin-bottom:10px;}
.pwon-dateend{font-size:14px;}
.pwon .au_item__img{margin-top:70px;}
@media screen and (min-width:1024px){.intl-tel-input .country-list{position:relative;z-index:5;border:1px solid #F4F4F4;width:230px !important;background:#fff;margin-top:10px;}
.intl-tel-input.opened:after{content:'';width:16px;height:11px;background:url("images/ar-3.png") 0px 0px no-repeat;position:absolute;left:10%;margin-left:-8px;top:30px;z-index:10;}
.intl-tel-input .country-list::-webkit-scrollbar{width:4px;padding-left:3px;}
.intl-tel-input .country-list::-webkit-scrollbar-thumb{border-width:1px 1px 1px 2px;border-color:#777;background-color:#ccc;}
.intl-tel-input .country-list::-webkit-scrollbar-thumb:hover{border-width:1px 1px 1px 2px;border-color:#555;background-color:#777;}
.intl-tel-input .country-list li{padding:2px 2px 2px 1px;text-align:left;font-family:"PT Sans";font-size:14px;font-weight:400;color:rgb(151, 151, 151);margin:5px 0;margin-left:4px;}
}
@media screen and (max-width:1169px){.header__menu{margin-left:25px;}
.header__menu ul li{margin-right:30px;}
.lang{margin-right:25px;}
.social{margin-right:25px;}
.search{margin-right:15px;}
.login{margin-right:20px;}
}
.breadcrumb{margin:50px 0 0 0;color:#989898;font-size:14px;}
.breadcrumb a{color:#989898;}
.breadcrumb .bx-breadcrumb-item{float:left;margin-bottom:10px;white-space:nowrap;line-height:13px;vertical-align:middle;margin-right:10px;}
.breadcrumb i{color:#ff679c;line-height:14px;font-size:14px;vertical-align:top;margin-right:5px;}
.h1_text{width:550px;text-align:justify;margin:0 auto;}
.h1_text h1{color:#000;font-size:20px;margin-bottom:50px;margin-top:30px;font-family:'PT Sans';text-align:center;}
.museum-price{font-size:12px;font-family:'PT Sans';text-align:center;color:#000;margin:3px 0;}
.museum-buy{text-align:center;margin-top:10px;}
.textarea.buy{margin-top:10px;}
.modal-content-biographi{margin:50px auto 0;width:100%;}
.biographi-text{width:100%;line-height:24px;font-family:"PT Sans",arial,tahoma,sans-serif;}
.biographi-text-inner{margin-right:10px;}
.biographi-text p{margin-bottom:20px;text-align:justify;}
.modal-content-biographi h2{color:#000;font-size:18px;font-weight:bold;}
.au_rate.biographi{width:92px;float:none;background:none;}
.au_rate.biographi:hover{background:#f773a3;color:#fff;}
.biographi-left{text-align:left;margin-top:82px;position:fixed;font-family:"PT Sans",arial,tahoma,sans-serif;width:150px;}
.biographi-left a{color:#000;text-decoration:underline;}
.biographi-left a:hover{text-decoration:none;}
.biographi-left-link{text-align:left;display:block;margin-bottom:10px;}
/* .biographi-right{float:right;margin-left:200px;text-align:justify;}
 */
 .biographi-right{margin-left:200px;text-align:justify;}
  .biographi-right img{max-width: 100%;}
.biographi-title{font-size:16px;font-weight:bold;margin:10px 0;}
.biographi-link{display:block;text-align:center;}
.biographi-link .au_rate.biographi{text-indent:1px;}
i{list-style:italic;font-style:italic;}

.detail-gallery-swipper {
	margin-bottom: 50px;

}

.detail-gallery-swipper .swiper-wrapper {
	align-items: center;
}

.detail-gallery-swipper .swiper-slide {display: inline-flex;width: auto;
	align-items: stretch;margin: 0 auto;}

	
.buy-tickets {
	text-align: center;
}
.buy-tickets_mb {
	margin-bottom: 42px;
}
.buy-tickets_mg {
	margin-top: 42px;
	margin-bottom: 42px;
}
.buy-tickets__inner {
	color: #979797;
	margin: 0 auto;
	font-size: 14px;
	font-weight: 400;
	line-height: normal;
	max-width: 500px;
	display: inline-block;
	letter-spacing: 1.05px;
}
.buy-tickets__title {
	margin-bottom: 20px;
	text-transform: uppercase;
}
.buy-tickets__flex {
	display: flex;
	justify-content: space-between;
	margin-bottom: 18px;
}
.buy-tickets__col {
	padding: 0 13px;
}
.buy-tickets__price {
	color: #000;
	font-size: 12px;
	letter-spacing: 1px;
}
.buy-tickets__old-price {
	position: relative;
	font-size: 12px;
	letter-spacing: 1px;
	margin-left: 12px;
}
.buy-tickets__old-price:after {
	content: '';
	position: absolute;
	top: 50%;
	left: -5%;
	width: 110%;
	height: 1px;
	background-color: #db73a0;
}
.buy-tickets__count {
	margin-bottom: 18px;
	display: inline-block;
}
.buy-tickets__btn{
	text-align: center;
}

.custom-select select {
	display: none;
}
.custom-select__styled {
	position: relative;
}
.custom-select__el {
	cursor: pointer;
	position: relative;
	color: #201600;
	padding-right: 20px;
}
.custom-select__el:after {
	content: '';
	position: absolute;
	right: 0;
	top: 50%;
	width: 8px;
	height: 5px;
	margin-top: -2.5px;
	background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iOCIgaGVpZ2h0PSI1IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGQ9Ik0uNDgzLjAxOGEuNDYuNDYgMCAwIDEgLjMzOC4xNUw0LjAwMiAzLjU3IDcuMTg2LjE2N2MuMTg2LS4xOTkuNDg4LS4xOTkuNjc1IDAgLjE4Ny4yLjE4Ny41MjMgMCAuNzIyTDQuMDAyIDUuMDE0LjE0NS44ODlhLjUzNi41MzYgMCAwIDEgMC0uNzIyYy4wOTMtLjEuMjE2LS4xNS4zMzgtLjE1eiIgZmlsbD0iIzk3OTc5NyIvPjwvc3ZnPg==) no-repeat;
	background-size: contain;
	background-position: center;
}
.custom-select__list {
	display: none;
	position: absolute;
	top: calc(100% + 14px);
	left: 0;
	z-index: 99;
	margin: 0;
	min-width: 100%;
	padding: 12px 0;
	background-color: #fff;
	border: 1px solid #ececec;
}
.custom-select__list:before,
.custom-select__list:after {
	content: '';
	position: absolute;
	top: -7px;
	left: 50%;
	width: 0;
	height: 0;
	margin-left: -5px;
	border-style: solid;
	border-width: 0 6px 6px 6px;
	border-color: transparent transparent #ececec transparent;
}
.custom-select__list:after {
	content: '';
	top: -5px;
	border-color: transparent transparent #fff transparent;
}
.custom-select__item {
	cursor: pointer;
	padding: 0 15px;
	margin-bottom: 4px;
	white-space: nowrap;
}
.custom-select__item.active {
	display: none;
}
.custom-select__item:hover {
	color: #000;
}
.custom-select__item:last-of-type {
	margin-bottom: 0;
}
.modal-title {
	color: #000;
	font-size: 11px;
	font-weight: 400;
	line-height: 15px;
	text-align: center;
	letter-spacing: 2.09px;
	text-transform: uppercase;
	margin-bottom: 28px;
}
.modal-buy-tickets .modal-content {
	margin-top: 50px;
}
.modal-buy-tickets .input-text {
	margin-bottom: 18px;
}